<script setup lang="ts">
</script>

<template>
  <section id="resume" class="resume">
    <div class="container" data-aos="fade-up">

      <div class="section-title">
        <h2>Resumen</h2>
      </div>

      <div class="row">
        <div class="col-lg-6">
          <h3 class="resume-title">Educación</h3>
          <div class="resume-item">
            <h4>TECNÓLOGO EN ANÁLISIS Y DESARROLLO DE SISTEMAS DE INFORMACIÓN.</h4>
            <h5><i class="bi-calendar-date"></i> 2023</h5>
            <p><em>SERVICIO NACIONAL DE APRENDIZAJE SENA, CENTRO INDUSTRIAL DE MANTENIMIENTO Y MANUFACTURA.</em></p>
          </div>

          <div class="resume-item">
              <h4>CERTIFICADO EN LA OPERACIÓN DE HERRAMIENTAS INFORMÁTICAS Y DIGITALES.</h4>
            <h5><i class="bi-calendar-date-fill"></i> 2022</h5>
            <p><em>SERVICIO NACIONAL DE APRENDIZAJE SENA, CENTRO INDUSTRIAL DE MANTENIMIENTO Y MANUFACTURA.</em></p>
          </div>

          <div class="resume-item">
            <h4>CERTIFICADO EN LOS FUNDAMENTOS DE SCRUM.</h4>
            <h5><i class="bi-calendar-date"></i> 2022</h5>
            <p><em>SCRUM STUDY CERTIFICATIONS</em></p>
          </div>
          <div class="resume-item">
            <h4>CURSO ESPECIAL EN INGLES BÁSICO NIVEL 1.</h4>
            <h5><i class="bi-calendar-date-fill"></i> 2020</h5>
            <p><em>SERVICIO NACIONAL DE APRENDIZAJE SENA, CENTRO INDUSTRIAL DE MANTENIMIENTO Y MANUFACTURA.</em></p>
          </div>
        </div>

        <div class="col-lg-6">
          <h3 class="resume-title">Experiencia Profesional</h3>
          <div class="resume-item">
            <h4>PROGRAMADOR</h4>
            <h5><i class="bi-calendar-date-fill"></i> SAVNE | 2022 - Actualidad</h5>
            <ul>
              <li>Manejo de un código limpio y arquitecturas de software.</li>
              <li>Desarrollo de aplicaciones con PHP en el Framework Laravel.</li>
              <li>Modelado de base de datos (Bases de datos relaciones).</li>
              <li>Manejo de Docker.</li>
            </ul>
          </div>
        </div>
      </div>

    </div>
  </section>
</template>

<style scoped>

</style>